#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-BqkGiiHNDlFAW9vXq5Pdoi
key:                  http-download-0.2.1.0-BqkGiiHNDlFAW9vXq5Pdoi
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  917dbdfd14f517051dcc8bba14d80305
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-BqkGiiHNDlFAW9vXq5Pdoi
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-HM8VicynXZCL0FFTl0NpTG
    bytestring-0.11.4.0 conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6
    conduit-extra-1.3.6-Dfx9C1gdJ9gKYVKsnFnBkS
    crypton-0.34-FRrPFcoOGm4LHlOagkFb1b
    crypton-conduit-0.2.3-2qu62rMU1TU36g0fbPFJ8j directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-1ftXmUPqqDoJ1PWJoUeHTZ
    http-conduit-2.3.9.1-6wDRHGVGwof1eOFiif885K
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-BVN46Z742LbKXN7f3QWdjP
    path-io-1.8.2-Kx6JRzTb0QsGNUVbLHqAjn
    retry-0.9.3.1-Dk3rZCHEcU2LJVHPimwogD
    rio-0.1.22.0-Ft6FMrD4MnX1dQfCxWVqV8
    rio-prettyprint-0.1.7.0-LrKYWlpDjcb2jxsVHp5iuL

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

